:root {
  --font-base: "Helvetica Neue", Helvetica, Arial, system-ui, -apple-system,
               BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
}
body {
  font-family: var(--font-base);
}
html{
  scrollbar-gutter: stable;
}

/*======================
TABLETTE 980 /PHONE/
======================*/
@media screen and (max-width: 980px){

}
/*======================
MOBILE 780 /PHONE/
======================*/
@media screen and (max-width: 767px){ 
   
}
/*======================
MOBILE 540 /PHONE/
======================*/
@media screen and (max-width: 540px){

}